SLikeNet 0.1.3

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Files

- Namespace List
- Namespace Members

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator

- a
- b
- c
- f
- i
- j
- l
- n
- p
- r
- s
- t
- u

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Groups Pages

### - s -

- SECURITY_INITIALIZATION_FAILED : SLNet
- SOCKET_FAILED_TEST_SEND : SLNet
- SOCKET_FAILED_TO_BIND : SLNet
- SOCKET_FAMILY_NOT_SUPPORTED : SLNet
- SOCKET_PORT_ALREADY_IN_USE : SLNet
- SSICR_DID_NOT_SEND_DATA : SLNet
- SSICR_NEVER_SERIALIZE : SLNet
- SSICR_SENT_DATA : SLNet
- STARTUP_OTHER_FAILURE : SLNet